hardy no soporta xmms , ¿que alternativas hay?

Imagen de vallesin
0 puntos

Reproducia la musica con xmms , me gustaba porque era igual que el winamp , y no necesito un reproductor que me muestre las caratulas las letras ni nada de eso , he intentado instalar xmms2 desde synaptic pero no me aparece en mi menu gnome , me han hablado de xmbp pero no aparece por synaptic y en google salen referencias a un programa de xbox , ¿que reproductor liviano me recomendais?

Imagen de guaguo
+1
0
-1

Audacious es prácticamente igual, de hecho hasta puede usar los mismos skins. Es el que uso yo, Amarok es muy completo, pero para solamente escuchar la música es suficiente.

+1
0
-1
Imagen de Javier M.
+1
0
-1

Si todavia tienes instalado xmms (Esperanza) prueba en sistemas-preferencias-menu principal, en la parte de sonido fijate que este marcado para aparecer en el menu.

Un saludo.


Equipo de moderadores de Ubuntu-es
Normas

Documentación

 

+1
0
-1
Imagen de vallesin
+1
0
-1

Lo tenia instalado pero se ve que al actualizar ubuntu lo elimino :( voy a probar audacious 

 mi blog http://vallesin.zonadencuentro.org/

+1
0
-1
Imagen de axolotl
+1
0
-1

yo tambien me senti un poco triste de no tener a xmms... pero Audacious es practicamente lo mismo.

instalé Esperanza, aunque no sé, no se sentía igual...

+1
0
-1
Imagen de showman
+1
0
-1

Lo he probado un poco pero esta bien.

http://www.exaile.org/ 

+1
0
-1
Imagen de elgatogordo
+1
0
-1

audacious

------------------------------------------

 

 

soportealinux@fibertel.com.ar

+1
0
-1
Imagen de stitoargaiz
+1
0
-1

Yo lo he probado y puedes aplicarles las pieles de Winamp, siendo por lo demás del estilo (y creo se encuentra en los repositorios).

Ubuntu forever!!!.

+1
0
-1
Imagen de kickback
+1
0
-1

 

Me sorprende esto. Instalando hardy desde cero (no sé si tendrá algo que ver) he podido poner xmms sin el menor problema...

Un  saludo

+1
0
-1
Imagen de axolotl
+1
0
-1

en serio?? me parece increíble... como lo hiciste??

fijate que a mí ni siquiera me reconoce el paquete xmms como válido. quiero decir,  al hacer apt-get install, me sale esto:

"El paquete xmms no está disponible, pero algún otro paquete hace referencia a él. Esto puede significar que el paquete falta, está obsoleto o sólo se encuentra disponible desde alguna otra fuente
E: El paquete xmms no tiene candidato para su instalación"

y via interfaz gráfica, xmms sale listado, pero es como si no existiera, porque tanto Synaptic como Adept le hacen un gran desaire... :

 "El paquete xmms no tiene una versión disponible, pero existe en la base de datos.
Esto generalmente significa que el paquete fue mencionado en una dependencia y nunca fue subido, ha sido declarado obsoleto o no está disponible en el contenido de sources.list"

:(

o será problema de repositorios? pero si fue una instalación limpia de Hardy, deberíamos tener los mismos repositorios... qué enigma para mí.

+1
0
-1
Imagen de kickback
+1
0
-1

 

Te pego mi lista de repositorios por si eso ayuda:

 # deb cdrom:[Ubuntu 8.04 _Hardy Heron_ - Release i386 (20080423)]/ hardy main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://ftp.udc.es/ubuntu/ hardy main restricted
deb-src http://ftp.udc.es/ubuntu/ hardy main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://ftp.udc.es/ubuntu/ hardy-updates main restricted
deb-src http://ftp.udc.es/ubuntu/ hardy-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://ftp.udc.es/ubuntu/ hardy universe
deb-src http://ftp.udc.es/ubuntu/ hardy universe
deb http://ftp.udc.es/ubuntu/ hardy-updates universe
deb-src http://ftp.udc.es/ubuntu/ hardy-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://ftp.udc.es/ubuntu/ hardy multiverse
deb-src http://ftp.udc.es/ubuntu/ hardy multiverse
deb http://ftp.udc.es/ubuntu/ hardy-updates multiverse
deb-src http://ftp.udc.es/ubuntu/ hardy-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://es.archive.ubuntu.com/ubuntu/ hardy-backports main restricted universe multiverse
# deb-src http://es.archive.ubuntu.com/ubuntu/ hardy-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository. This software is not part of Ubuntu, but is
## offered by Canonical and the respective vendors as a service to Ubuntu
## users.
# deb http://archive.canonical.com/ubuntu hardy partner
# deb-src http://archive.canonical.com/ubuntu hardy partner

deb http://ftp.udc.es/ubuntu/ hardy-security main restricted
deb-src http://ftp.udc.es/ubuntu/ hardy-security main restricted
deb http://ftp.udc.es/ubuntu/ hardy-security universe
deb-src http://ftp.udc.es/ubuntu/ hardy-security universe
deb http://ftp.udc.es/ubuntu/ hardy-security multiverse
deb-src http://ftp.udc.es/ubuntu/ hardy-security multiverse

 No toqué nada de esto tras la instalación, excepto el servidor, que seleccioné el más rápido en su momento.

Un saludo!

+1
0
-1
Imagen de axolotl
+1
0
-1

sabes? a lo mejor me faltan repositorios, debido a que instalé desde internet sobre Gutsy... transcribo y recortaré un poco los comentarios para hacer menos farragoso el asunto:

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://cl.archive.ubuntu.com/ubuntu/ hardy main restricted
deb-src http://cl.archive.ubuntu.com/ubuntu/ hardy restricted main multiverse universe #Added by software-properties

## Major bug fix updates produced after the final release of the
## distribution.
deb http://cl.archive.ubuntu.com/ubuntu/ hardy-updates main restricted
deb-src http://cl.archive.ubuntu.com/ubuntu/ hardy-updates main restricted #Added by software-properties

## aca va universe:

deb http://cl.archive.ubuntu.com/ubuntu/ hardy universe

## aca va multiverse:

deb http://cl.archive.ubuntu.com/ubuntu/ hardy multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://cl.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse
# deb-src http://cl.archive.ubuntu.com/ubuntu/ feisty-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu hardy-security main restricted
deb-src http://security.ubuntu.com/ubuntu hardy-security restricted main multiverse universe #Added by software-properties
deb http://security.ubuntu.com/ubuntu hardy-security universe
deb http://security.ubuntu.com/ubuntu hardy-security multiverse

#AUTOMATIX REPOS START

deb http://archive.canonical.com/ubuntu hardy partner

deb http://archive.ubuntu.com/ubuntu hardy-backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu hardy-backports main restricted universe multiverse #Added by software-properties

deb http://archive.ubuntu.com/ubuntu hardy-updates universe multiverse
deb-src http://archive.ubuntu.com/ubuntu hardy-updates universe multiverse #Added by software-properties

deb http://archive.ubuntu.com/ubuntu hardy-security main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu hardy-security main restricted universe multiverse #Added by software-properties
#AUTOMATIX REPOS END

## Medibuntu - Ubuntu 8.04 "hardy"
## Please report any bug on https://bugs.launchpad.net/medibuntu/
deb http://packages.medibuntu.org/ hardy free non-free 

 ------------

revisando, parece que la única diferencia es que tu tienes hardy-updates multiverse y hardy-updates universe en lineas separadas, aunque supongo que es lo mismo que tenerlos juntos... bien, voy a agregarlos por separado a ver qué pasa.

y... no pasó nada.  me pregunto si será alguna ligerísima diferencia entre el contenido de tus repositorios y los míos... vaya.

de todas formas, Audacious ha llenado el vacío que dejó xmms en mi corazón, je je

 

saludos!

+1
0
-1
Imagen de kickback
+1
0
-1

 

Se me ocurre que puedes descargarte el *.deb correspondiente de aquí e instalarlo a "capón":

http://ftp.udc.es/ubuntu/pool/universe/x/xmms/

A ver qué sale

 Un saludo, axolotl

+1
0
-1
Imagen de axolotl
+1
0
-1

MUCHAS GRACIAS, kickback

disculpa las mayúsculas, pero la verdad estoy sumamente agradecido... pude reinstalar xmms, y hasta volvió con la configuración con que lo dejé el día de la actualización a Hardy...

eso sí, en un primer momento me equivoqué de paquete, así que aclaro rápidamente que el paquete correcto es:

xmms_1.2.10+20070601-1build2_i386.deb

al parecer, sí era una pequeña diferencia entre repositorios (ah, yo los mato!! los mato! ehehehe)

saludos, y realmente muchas gracias!!

+1
0
-1
Imagen de kickback
+1
0
-1

 

Me alegro muchísimo de que te haya servido, en serio. !Yo también soy una enamorada de xmms!

Creo que voy a crear un hilo de bitácora para dar solución a este problemilla.

Encantada, axolotl

+1
0
-1
Imagen de axolotl
+1
0
-1

si, hazlo, yo creo que muchos y muchas te agradecerán este aporte...

supongo que ahora correspondería que algun moderador ponga el tema como "solucionado", no?

xmms me trae tanta nostalgia...  además, soy un poco torpe y programas tan polifacéticos como Amarok me marean un poco. despues de todo, yo solo quiero escuchar música nada más.

saludos, y realmente un gusto, kickback.

+1
0
-1
Imagen de indiocabreao
+1
0
-1

A mi me encanta xmms, lo uso incluso como reproductor de video :-P

Saludos 

+1
0
-1
Imagen de axolotl
+1
0
-1

ah, nunca use xmms para ver video... fíjate que lo mas probable, es porque me recuerda cuando sacaron ese horrible winamp 3, y quedé medio traumatizado.

para videos, en general me sirvo de vlc. la verdad no sé si será lo mejor, pero cumple  con mis necesidades.

saludos!

+1
0
-1
Imagen de miltfro
+1
0
-1

Que bueno saberlo, ya q actualizando no se puede isntalar xmms.ç

Os recomiedo Audacious, es practicamente igual que xmms.

Muy bueno... 

Miltfro

+1
0
-1

Miltfro

Imagen de anegrinm
+1
0
-1

yo lo pude instalar bajandome el deb desde esta liga
https://launchpad.net/ubuntu/hardy/i386/xmms/1:1.2.10+20070601-1build2

espero te funcione también como a mi

Saludos

+1
0
-1
Imagen de miltfro
+1
0
-1

Efectivamente, instalando ese .deb  lo instala de maravillas.Gracias x la ayuda anegrinm.

 

Miltfro

+1
0
-1

Miltfro